Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.el.util
Class MessageFactory

    java.lang.Object
      org.apache.el.util.MessageFactory

    public final class MessageFactory

extends Object

Version:
  $Id: MessageFactory.java 1050682 2010-12-18 17:43:01Z markt $
Author:
  Jacob Hookom [jacob@hookom.net]

Field Summary
`protected static ResourceBundle` | `bundle`

Constructor Summary
`MessageFactory()`

Method Summary
`static String` | `get(String key)`
`static String` | `get(String key, Object... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### bundle

    protected static final ResourceBundle bundle

Constructor Detail

### MessageFactory

    public MessageFactory()

Method Detail

### get

    public static String get(String key)

### get

    public static String get(String key,
                             Object... args)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.